Bug 80140 - "Update all affected systems" has disappeared
"Update all affected systems" has disappeared
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
https://rhn.redhat.com/network/errata...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-20 11:38 EST by Walker Aumann
Modified: 2007-04-18 12:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 12:13:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walker Aumann 2002-12-20 11:38:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
With the last version of RHN, one could go to the errata page, select the
"Systems" link for a specific update, and were given the option of updating all
affected systems with one click (even at the Basic subscription level).  This
functionality seems to have disappeared with the current version of the website.
 Yes, I know I could do this with Enterprise service.  I used to be able to do
this just fine with the Basic subscription.  Was I not supposed to be able to do
that?  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Sign in
2.Click on "errata" tab
3.Click on the link in the "Systems" column

    

Actual Results:  I was asked to select the systems I wanted to update.

Expected Results:  There should be an option to simply update all systems.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.